LifterLMS Version 3.37.15

Security Notice

This releases fixes a security issue. Please upgrade immediately!

Props to Omri Herscovici and Sagi Tzadik from Check Point Research who found and disclosed the vulnerability resolved in this release.

Updates & Bug Fixes
  • Excluded page.* events in order to keep the events table small.
  • Fixed error encountered when errors encountered validating custom fields. Thanks to @wenchen!
  • Fixed issue causing course pagination issues in certain scenarios.
LifterLMS REST API Version 1.0.0-beta.11
  • Bugfix: Correctly store user billing_postcode meta data.
  • Bugfix: Fixed issue preventing course.created (and other post.created) webhooks from firing.

2 thoughts on “LifterLMS Version 3.37.15”

Leave a Comment

Your email address will not be published. Required fields are marked *